### FileIO

#### Methods

QString read()
reads file contents and returns a string
bool exists()
return true if the file exists
bool write(const QString& data)
write a string to the file
bool remove()
removes the file
QString homePath()
returns user's home directory
QString tempPath()
returns a path suitable for a temporary file
int modifiedTime()
returns the file modification time

#### Properties

source | string |